package kz.arta.synergy.workflow.mobile.android.common.models.offline.completion;

/**
 * Created by neox on 18.08.14.
 */
public class OfflineCompletionWorkComment {

    private String actionID;
    private String comment;
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}
